API ReferenceApple Identity Access certificates
Retrieve an Apple Identity Access CSR
GET
Retrieves an existing Apple Identity Access CSR.
Roles
adminverifiercertificate-manager
Analytics Events
CREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_RETRIEVE_STARTCREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_RETRIEVE_SUCCESSCREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_RETRIEVE_FAIL
bearerAuthheader
AuthorizationBearer <token>certificateId*stringUnique identifier for the Apple Identity Access CSR.
Format
uuidApple Identity Access Certificate CSR retrieved
application/json- response
id*stringUnique identifier corresponding to the Apple Identity Access CSR.
teamId*teamIdTeam ID of the iOS app.
merchantId*merchantIdThe merchantIdentifier used by PassKit to retrieve credential data.
csrPem*stringCertificate Signing Request (CSR) in PEM format.
curl -X GET "https://example.com/v2/presentations/certificates/apple-identity-access-certificates/673a20c3-97a3-40dd-b29a-115ff32b02c3"{ "id": "fd44e792-45ac-11f0-bef8-bb24f133065e", "teamId": "A2B3C4D5E6", "merchantId": "com.domain.subdomain", "csrPem": "string"}How would you rate this page?